body{

	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	margin: 0px; height: 100%;
	color: #bfbfbf; font-family: 'SENTA Schreibmaschine', verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	background: #000000; 
	overflow: hidden
}


img {
	
	border-top-width: 0px; 
	border-bottom-width: 0px; 
	border-left-width: 0px; 
	border-right-width: 0px
}


#center {

	position: absolute; top: 50%; 
	left: 50%; 
	width: 100%; 
	height: 666px;  
	margin-left: -50%; 
	margin-top: -333px
}


#line {

	padding: 5px 0px 0px 0px; 
	height: 126px; 
	background: url(images/back.gif) repeat-x;
}


#footer {

	padding: 0px 0px 0px 0px; 
	height: 100%; 
	background: #000000;
}


body a:link {color: #ddc900; text-decoration: none; 
}


body a:visited {color: #ddc900; text-decoration: none;
}


body a:active {
	color: #ddc900; text-decoration: none;
}


body a:hover {
color: #ddc900; text-decoration: underline;
}


#seo {color: #8F132F;
}


#legal {padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; text-align: justify;
}


h1 {
font-size: 11px; color: #000000; text-align: center; background: #fff200
}


/* hide from ie on mac \*/
html {height: 100%;
	overflow: hidden;
}


#flashcontent {
	height: 100%;
}


/* end hide */










